UPDATE addRun, addProcessedExp, camRun, chipRun, rawExp
SET addRun.state = 'new'
WHERE
    addRun.add_id = addProcessedExp.add_id
    AND addRun.cam_id = camRun.cam_id
    AND camRun.chip_id = chipRun.chip_id
    AND chipRun.exp_id = rawExp.exp_id
    AND addProcessedExp.fault != 0